Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 12:06:47 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation sumit                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sumit Bot:  Hi Sumit ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9645534999 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  971568897785            03:58 PM, 31st Mar                     sumit                    Sure           03:58 PM, 31st Mar                   mayar                   Hi ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:58 PM, 31st Mar                   mayar                   Hi Sumit           03:58 PM, 31st Mar                     sumit                    Hi Mayar. I had placed this order 9645534999 but haven’t received any updates yet. It’s been more than 5 days.           03:59 PM, 31st Mar                   mayar                   Could you please allow me 2 minutes to check your order details?           04:00 PM, 31st Mar                     sumit                    Sure           04:01 PM, 31st Mar                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:01 PM, 31st Mar                   mayar                   Is there anything else i can help you with?            04:01 PM, 31st Mar                     sumit                    No. That should be okay. Will I receive a call from this team?           04:02 PM, 31st Mar                   mayar                   our team will contact you on your email           04:04 PM, 31st Mar                   mayar                   Is there anything else i can help you with?            04:04 PM, 31st Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:06 PM, 31st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2331963